features:
  secondary:
    - name: "Pass values in query string to pipelines/new page"
      available_in: [core, starter, premium, ultimate]
      documentation_link: "https://docs.gitlab.com/ee/ci/pipelines.html#using-a-query-string"
      reporter: jlenny
      stage: verify
      issue_url: "https://gitlab.com/gitlab-org/gitlab/issues/24146"
      description: |
         To create a new pipeline via the web, you go to `/pipelines/new` and from there can fill out different values for the pipeline to be started. It was already possible to add a ref parameter to choose the branch or tag (for example, `/pipelines/new?ref=master`) and we've now added the ability to pre-populate other variables on the query string similarly.